Subject: Re: [Opinions] Integrated tickets

From: Holger Hellmuth <[email-masked]>
Date: Tue, 11 Nov 2014 13:46:26 +0100

Am 06.11.2014 um 19:45 schrieb Junio C Hamano:
> This is a tangent, but I personally do not think "ticket" meshes
> very well with "commit".  If you already know which commit was
> problematic, why are you annotating it with a ticket before
> reverting it first?

I would expect a ticket to be annotating the commit or version tag where 
the bug was found, which usually isn't the commit where the bug was 
introduced.